
Digitale Infrastruktur - Task / Tâche #1966

Subdomain und Wordpress für Sektion St. Gallen und beider Appenzell einrichten

10 November 2011 11:34 - AlexArnold

Status: Closed Start date: 10 November 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Am kommenden Samstag werden wir unsere Sektion gründen. Hierzu könnten bereits erste Arbeiten gemacht werden:

- Homepage mit Wordpress einrichten

- Subdomain sg.piratenpartei.ch

- Subdomain ai.piratenpartei.ch mit Weiterleitung auf sg.piratenpartei.ch

- Subdomain ar.piratenpartei.ch mit Weiterleitung auf sg.piratenpartei.ch

Was für Informationen werden sonst noch benötigt, damit wir dann mit unserer Arbeit starten können?

Besten Dank.

History

#1 - 10 November 2011 11:41 - corvus

- Tracker changed from 5 to 4

- Assignee set to corvus

Wer wird die Administration des Wordpress übernehmen?

#2 - 11 November 2011 07:51 - AlexArnold

Als Administrator kannst du Reto Schneider (pps@reto-schneider.ch) eintragen.

#3 - 11 November 2011 08:46 - corvus

- Status changed from New to 2

- % Done changed from 0 to 90

Wordpress und domains sind eingerichtet.

Die Wordpressinstanz ist mit der Mitgliederdatenbank gekoppelt. Damit ich jemandem Admin Rechte geben kann, muss dieser sich zumindest einmal

angemeldet haben.

Wer auch immer die Administrations übernimmt, soll sich zumindest einmal unter http://sg.piratenpartei.ch/wp-login.php anmelden. Dabei kann das

gleiche Login wie hier im Redmine oder des Forums verwendet werden. Anschliessend mir melden, damit ich die Adminrechte vergeben kann.

#4 - 11 November 2011 14:52 - rettichschnidi

Habe mich soeben das erste Mal eingeloggt. Könntest mir nun die Adminrechte geben.

#5 - 11 November 2011 15:04 - corvus

- Status changed from 2 to Closed

Done.
